%h1{:style => "text-align: center;"}
  Please, confirm ownership of #{@sending_mail.email}
  %br
  %br
%p{:style => "margin: 8px;"}
  Dear
  %b #{@project.user.name},
  %br
  You've add the the email
  %b #{@sending_mail.email}
  for the project
  %b #{@project.name}.
  We need to be sure this email is yours.

%center
  %h3{:style => "font-family: 'Amatic SC', cursive;"}
    So please confirm ownership with the botton below.
  %button.classy
    = link_to "#{base_url_mails}/projects/#{@project.id}/confirm_sending_emails?&token=#{@token}" do
      %span{:style => "font-family: 'Comfortaa', cursive;"}
        Confirm #{@sending_mail.email}